{% extends 'base.html.twig' %}

{% block title %}Welcome to this Quiz session{% endblock %}

{% block body %}
    <h1>Welcome to this Quiz session</h1>
    <h2>You have <span id="countdown">05:00</span> left</h2>

    {{ include('answer/_form.html.twig') }}
{% endblock %}
